* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Poppins", sans-serif;
}
/* Base = MOBILE (soft zoom) */
.title-img,
.top-logo img {
    max-width: 100%;
    height: auto;
    animation: zoomOnceMobile 2.5s ease-in-out 4;
}

/* Desktop stronger zoom */
@media (min-width: 768px) {

    .title-img,
    .top-logo img {
        animation: zoomOnceDesktop 2.5s ease-in-out 4;
    }

}
#aestheticCanvas,
canvas {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    pointer-events: none;
}
/* Mobile keyframes */
@keyframes zoomOnceMobile {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.02);
    }
    100% {
        transform: scale(1);
    }
}

/* Desktop keyframes */
@keyframes zoomOnceDesktop {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.12);
    }
    100% {
        transform: scale(1);
    }
}
.hero {
    min-height: 100vh;
    background: url("images/background.png") center/cover no-repeat;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    text-align: center;
    padding: 260px 16px;
}

.hero-1 {
    min-height: 100vh;
    background: url("images/bg-2.jpg") center/cover no-repeat;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    text-align: center;
    padding: 260px 16px;
    overflow: hidden;
}

.bottom-image {
    position: absolute;
    left: 50%;
    bottom: -100%;
    transform: translateX(-50%);
    max-width: 900px;
    height: auto;
    z-index: 1;
}

@media(max-width:560px){
.bottom-image {
  bottom: -30% !important;
}

.title-img[data-v-876745ac] {
  margin: 150px 0 50px 0px !important;
}

}


.top-logo {
    position: absolute;
    top: -43px;
}

.top-logo img {
    width: 410px;
}


.content {
    max-width: 420px;
    width: 100%;
    color: white;
}


.title-img {
    width: 350px;
    margin-bottom: 22px;
}


.content h2 {
    font-size: 40px;
    letter-spacing: 3px;
    font-weight: 600;
    margin-bottom: 15px;
    font-family: "Jost";
}


.form-box {
    display: flex;
    flex-direction: column;
    gap: 18px;
}

.form-box input,
select , textarea{
    height: 60px;
    border-radius: 20px;
    border: 1px solid rgba(255, 255, 255, .5);
    background: rgba(255, 255, 255, .12);
    color: #fff !important;
    font-size: 25px;
    padding: 0 24px;
    outline: none;
    text-align: center;
}

option {
    color: #000
}

.form-box input::placeholder {
    color: rgba(255, 255, 255, 0.437);
    letter-spacing: 1px;
}


.form-box button {
    margin-top: 10px;
    height: 56px;
    border-radius: 16px;
    border: none;
    background: #b20f22;
    color: white;
    font-size: 22px;
    font-weight: 500;
    cursor: pointer;
    transition: .3s;
    font-family: "Jost";
}

.form-box button:hover {
    background: #8f0b19;
}

.arabic-text {
    font-family: "Cairo", sans-serif;
    font-size: 16px;
    font-weight: 400;
    margin: -20px 0 22px;
    color: rgba(255, 255, 255, .9);
    letter-spacing: .3px;
    direction: rtl;
}

.form-box input::placeholder {
    font-family: "Jost", sans-serif;
    font-weight: 500;
    color: rgba(255, 255, 255, .75);
    letter-spacing: 1px;
}

.form-box input::-webkit-input-placeholder {
    font-family: "Jost", sans-serif;
    font-weight: 500;
}

.form-box input::-moz-placeholder {
    font-family: "Jost", sans-serif;
    font-weight: 500;
}

@media (max-width: 600px) {
    .arabic-text {
        font-size: 14px;
    }
}

@media (max-width: 600px) {
    .top-logo {
        top: -33px;
    }

    .top-logo img {
        width: 315px;
    }

    .title-img {
        width: 100% !important;
    }

    .content h2 {
        font-size: 22px;
    }

    .form-box input,
    .form-box button {
        height: 52px;
    }

    .form-box input {
        font-size: 15px;
    }

    .hero {
        min-height: 95vh;
        padding: 180px 16px;
    }
}

.form-box button {
    margin: 14px auto 0;
    padding: 0px 66px;
    width: auto;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.btn-primary
{
    margin-top: 10px;
    height: 56px;
    border-radius: 16px;
    border: none;
    background: #b20f22 !important;
    color: white;
    font-size: 22px;
    font-weight: 500;
    cursor: pointer;
    transition: .3s;
    font-family: "Jost";
}